Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 11:14:15 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return serene                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello,im serene Bot:  Please enter your name Customer:  serene Bot:  Hi Serene ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:08 PM, 13th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            03:09 PM, 13th Mar                     serene                    Hi           03:09 PM, 13th Mar                   Mohammad                   We can see that you have contacted us regarding the returns           03:09 PM, 13th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           03:09 PM, 13th Mar                     serene                    my order number is : 9640958050. I'm trying to return some staff           03:10 PM, 13th Mar                     serene                    but I cannot select one item that I don't want           03:10 PM, 13th Mar                   Mohammad                   we will help you           03:10 PM, 13th Mar                   Mohammad                   Please allow me to check it for you.            03:10 PM, 13th Mar                     serene                             03:10 PM, 13th Mar                     serene                    Iconic Sustainable Print Midi Dress with Long Sleeves and Pockets           03:10 PM, 13th Mar                   Mohammad                   Please tell me the item names which you want to return ?           03:11 PM, 13th Mar                     serene                    I want to return all, except for the hoodie           03:11 PM, 13th Mar                   Mohammad                   ok so 2 itms ?           03:11 PM, 13th Mar                     serene                    no           03:11 PM, 13th Mar                   Mohammad                   ok i got it           03:11 PM, 13th Mar                   Mohammad                   except hoodie rest all return right ?           03:12 PM, 13th Mar                     serene                    I need to return all except for the last item Sustainable Solid Zip Through Hoodie with Long Sleeves and Pockets AED 79           03:12 PM, 13th Mar                     serene                    yes please           03:12 PM, 13th Mar                   Mohammad                   Please allow me a minute           03:12 PM, 13th Mar                     serene                    ok sure           03:12 PM, 13th Mar                   Mohammad                   Thanks on holding           03:13 PM, 13th Mar                     serene                    I got the message of retun           03:13 PM, 13th Mar                     serene                    return           03:13 PM, 13th Mar                   Mohammad                   we have created the return for you           03:13 PM, 13th Mar                   Mohammad                   Is there anything else I can help ?           03:13 PM, 13th Mar                     serene                    thank you so much for the help           03:13 PM, 13th Mar                     serene                    no, that's it           03:13 PM, 13th Mar                   Mohammad                   we are happy to help you           03:13 PM, 13th Mar                   Mohammad                   welcome           03:14 PM, 13th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:14 PM, 13th Mar                     serene                    same to u, thanks           03:14 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238294